@import url(http://fonts.googleapis.com/css?family=Calligraffitti);
/*==============================================================================

		Name: style.css
		Description: 
		Author: Thomas Gull
		Author URI: gulldesign.ch
		Version: v2.2
		Release: 2014-10-09
		License: Public Licence

==============================================================================*/

/*==============================================================================
	CSS RESET
==============================================================================*/
* { margin: 0; padding: 0; }

ul { list-style: none; }

.clr { clear: both; display: block; width: 100%; }

a { text-decoration: underline; color: rgba(223, 21, 1, 1); }

a:hover { color: #970000; }

hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid rgb(255, 255, 255);
}

body {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: 200;
	font-size: 1rem;
	color: #444;
	background-color: #f7f5f5;
}

.wrapper {
	max-width: 960px;
	height: 100%;
	margin: 0 auto;
}

address { display: block; font-style: normal; margin: 0 0 20px 0; }

form, input { outline: none; }

hr.fancy-line { 
    border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    box-shadow: 0px -2px 4px rgba(136,136,136,0.75);
}

/*==============================================================================
	BASIC TYPOGRAPHY
==============================================================================*/
h1, h2, h3 { margin: 0 0 15px 0px; }
h4, h5, h6 { margin: 0 0 10px 0px; }
h1, .h1 { font-size: 1.55em }
h2, .h2 { font-size: 3.25em; text-align: center; font-family: 'Calligraffitti', cursive; }
h3, .h3 { font-size: 1.15em }
h4, .h4 { font-size: 1.00em }
h5, .h5 { font-size: .655em }
h6, .h6 { font-size: .5em }
p { margin: 0 0 10px 0; line-height: 1.35; }

/*------------------------------------------------------------------------------
	GRID
------------------------------------------------------------------------------*/
.grid-3,
.grid-6,
.grid-9,
.grid-12 {
	float: left;
	min-height: 100px;
	margin: 0 0 20px 0;
}

.grid-3 {
	width: 23.4%;
	max-width: 23.4%;
	margin-right: 20px;
}

.grid-6 {
	width: 48.9%;
	max-width: 48.9%;
	margin-right: 20px;
}

.grid-9 {
	width: 74.5%;
	max-width: 74.5%;
	margin-right: 20px;
}

.grid-12 {
	width: 100%;
	max-width: 100%;
	margin: 0;
}

.last { margin: 0; }

/*------------------------------------------------------------------------------
	HEADER
------------------------------------------------------------------------------*/
header {
	position: relative;
	float: left;
	width: 100%;
	min-height: 300px;
}

.logo {
	width: 40%;
	min-height: 300px;
	float: left;
	margin-top: 18%;
	margin-left: 24%;
}

span.xxlarge {
	display: block;
	float: left;
	font-size: 8em;
	line-height: .85em;
}

.red,
.highlight { color: rgba(223, 21, 1, 1); }

.headerImage {
	position: absolute;
	right: 10%;
	top: 0;
}

.displayImage {
	display: inline-block;
	min-height: 460px;
	width: 100%;
	background: url('../resources/img/imac.png') top center no-repeat;
	background-size: 80%;
}

/*------------------------------------------------------------------------------
  NAVIGATION
------------------------------------------------------------------------------*/
nav {
	position: fixed;
	top: 0;
	width: 100%;
	display: block;
	/*height: 7.5%;*/
	margin-bottom: 1%;
	background: rgba(223, 21, 1, 1);
	z-index: 100;
	transition: .4s background ease;
}

#menuIcon {
	display: none;
}

nav ul {
	width: 100%;
	float: left;
}

nav ul li {
	display: inline-block;
	float: left;
	width: calc(100% / 5);
}

nav ul li a {
	display: block;
	padding: 24px 0;
	text-align: center;
	font-size: 1.2em;
	background-color: rgba(223, 21, 1, 1);
	color: rgb(255, 255, 255);
	text-decoration: none;
	transition: .4s background ease;
}

nav ul li a:hover,
nav ul li a.active {
	background-color: rgb(255, 255, 255);
	color: rgba(223, 21, 1, 1);
	transition: .4s all ease;
}

nav.inverse {
	background: rgba(255, 255, 255, 1);
	transition: .4s background ease;
}

nav.inverse ul li a {
	color: rgba(223, 21, 1, 1);
	background: rgba(255, 255, 255, 1);
	transition: .4s background ease;
}

nav.inverse ul li a:hover, 
nav.inverse ul li a.active {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(223, 21, 1, 1);
	transition: .4s background ease;
}

/*=============================================================================
	LABELS
=============================================================================*/
.label,
.label-inverse {
	display: block;
	background: rgba(120, 120, 120, 1);
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	padding: 8px 0px;
	border-radius: 5px;
	margin: 0 0 20px 0;
}

.label-inverse {
	background: rgba(255, 255, 255, 1);
	color: #444;
}

.label.info {
	background: #047489;
}

/*------------------------------------------------------------------------------
	SECTION
------------------------------------------------------------------------------*/
section {
	position: relative;
	float: left;
	width: 100%;
	min-height: 300px;
	padding: 28px 0 18px 0;
}

section.main {
	padding: 0 0 18px 0;
}

section.programm {
	background: rgba(223, 21, 1, 1);
	color: #fff;
}

section.function {
	background: #fff;
}

section.price {

}

section.contact {
	background: #047489;
	color: #fff;
}

section.contact a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}

section.download {

}

img.thumbnail {
	border-radius: 4px;
	box-shadow: 1px 1px 4px 0px rgba(55, 55, 55, 1);
	border: 1px solid rgba(255, 255, 255, 1);
	margin: 15px 10px 15px 0;
}

ul.imageList {
	width: 100%;
	height: 40px;
}

ul.imageList li {
	float: left;
	display: inline;
	width: calc(100% / 4);
}

.modul {
	float: left;
	margin: 0 0 60px 0;
}

/*=============================================================================
	COLUMNS
=============================================================================*/
.column-2 {
	-webkit-column-count: 2;
	-webkit-column-gap: 28px;
}

.column-3 {
	-webkit-column-count: 3;
	-webkit-column-gap: 21px;
}

.column-4 {
	-webkit-column-count: 4;
	-webkit-column-gap: 15px;
}

.column-5 {
	-webkit-column-count: 5;
	-webkit-column-gap: 10px;
}

/*------------------------------------------------------------------------------
  	TABLE
------------------------------------------------------------------------------*/
table caption {
  text-align: left;
  font-size: 20px;
  padding-left: 8px;
  padding-bottom: 4px;
  margin-top: 11px;
  font-weight: 600;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin: 40px 0 20px 0;
}

.table.small {
  width: 37%;
  margin-bottom: 20px;
}

.table.tiny {
  width: 14%;
  margin-bottom: 20px;
  margin-right: 0px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
  color: rgba(223, 21, 1, 1);
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}

.table-striped tbody > tr:nth-child(2n+1) > td {
  background-color: #f4f4f4;
}

.table-hover tbody tr:hover > td {
  background-color: rgba(223, 21, 1, .1);
  cursor: default;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

table td { margin:; 0 auto; }

.right {
  float: right;
}

.left {
  float: left;
}

/*------------------------------------------------------------------------------
  
------------------------------------------------------------------------------*/
.work.box {
	float: left;
	width: 31.5%;
	margin-right: 2.9%;
	margin-bottom: 30px;
	overflow: hidden;
	box-shadow: 1px 1px 3px #222;
}

.work.box img {	max-width: 100%; float: left; }

.caption {
	position: relative;
	float: left;
	width: 100%;
	background-color: #eee;
}

.caption h4 {
	display: block;
	font-weight: 600;
	color: #444;
	font-size: .725em;
	margin: 20px 0 3px 0;
	padding: 0 10px 0 20px;
}

.caption p {
	/*font-size: .725em;*/
	line-height: 1.35;
	color: #444;
	margin: 0px 0 20px 0;
	padding: 0 10px 0 20px;
}

.work.box.last { margin-right: 0; }

/*------------------------------------------------------------------------------
  ARROW
------------------------------------------------------------------------------*/
.arrow-up {
	position: absolute;
	top: -20px;
	left: 20px;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #eee;
}

.arrow-down {
	display: inline-block;
	margin: 0 auto;
	position: absolute;
	bottom: -33px;
	/*left: 10%;*/
	width: 0; 
	height: 0; 
	border-left: 42px solid transparent;
	border-right: 42px solid transparent;
	border-top: 42px solid #fff;
}

.arrow-down.grey {
	border-top: 42px solid #f7f5f5;
	z-index: 99;
}

.arrow-down.red {
	border-top: 42px solid rgba(223, 21, 1, 1);
	z-index: 99;
}

.arrow-down.blue {
	border-top: 42px solid #047489;
	z-index: 99;
}

/*=============================================================================
	CALLOUT
=============================================================================*/
.callout {
	display: block;
	width: 100%;
	max-width: 100%;
	background: rgba(240, 240, 240, 1);
	padding: 15px 15px 15px 30px;
	margin-bottom: 20px;
	border-left: 3px solid rgba(160, 160, 160, 1);
}

.callout h4 {
	color: rgba(160, 160, 160, 1);
	margin-bottom: 6px;
}

.callout.callout-success {
	background: rgba(75, 158, 60, .3);
	border-left: 3px solid rgba(75, 158, 60, 1);
}

.callout.callout-onhold {
	background: rgba(66, 139, 202, .3);
	border-left: 5px solid rgba(66, 139, 202, 1);
}

.callout.callout-inactiv {
	background: rgba(224, 224, 224, .3);
	border-left: 3px solid rgba(224, 224, 224, 1);
	cursor: no-drop;
}

.callout.callout-incomplete {
	background: rgba(217, 83, 79, .3);
	border-left: 3px solid rgba(217, 83, 79, 1);
}

.callout.callout-progress {
	background: rgba(240, 173, 78, .3);
	border-left: 3px solid rgba(240, 173, 78, 1);
}

.callout.callout-brown {
	background: rgba(106, 85, 26, .3);
	border-left: 3px solid rgba(106, 85, 26, 1);
}

.callout.callout-success h4 {
	color: rgba(75, 158, 60, 1);
}

.callout.callout-onhold h4 {
	color: rgba(66, 139, 202, 1);
}

.callout.callout-inactiv h4 {
	color: rgba(224, 224, 224, 1);
	cursor: no-drop;
}

.callout.callout-incomplete h4 {
	color: rgba(217, 83, 79, 1);
}

.callout.callout-progress h4 {
	color: rgba(240, 173, 78, 1);
}

.callout.callout-brown h4 {
	color: rgba(106, 85, 26, 1);
}

/*------------------------------------------------------------------------------
	FOOTER
------------------------------------------------------------------------------*/
footer {
	background: rgba(223, 21, 1, 1);
	color: #fff;
	padding: 10px 0px;
	width: 100%;
	min-height: 60px;
}

address#footer {
	float: right;
	margin-right: 15px;
}

footer a { text-decoration: none; color: rgb(255, 255, 255); }

footer a:hover { text-decoration: underline; color: rgb(255, 255, 255); }